This OVF package requires unsupported hardware

Posted on March 15, 2015 in Blog • Tagged with sysadmin, virtualbox • 2 min read

I was trying to import a virtual image in OVA format inside a Vmware ESXi (or vSphere Hypervisor as it is dubbed today) when I stumbled in this error:

This OVF package requires unsupported hardware.
Details: Line 33: Unsupported hardware family 'virtualbox-2.2'.

As you che see in the following image:

20130530152156

This error is mentioning some kind of unsupported hardware by vSphere hypervisor, what happened?

It usually occur when an OVA appliance exported by VirtualBox is imported in vSphere, the default hardware format used by VirtualBox doesn’t fit the vSphere one, so it is unable to understand how to ...


Continue reading